/*general formatting tags*/


/*body*/

html, body {
	width: 100%; 
	height: 100%;
 	padding: 0;
	margin: 0;
 	color: #ffffff;
	background: #000000 url(../images/.gif) no-repeat bottom left fixed;	
}

.MicrogrammaLT-MediumEx { 
	font-family: MicrogrammaLT-MediumEx;
	font-weight: normal;
	font-style: normal;
}




/*header*/

#headercontainer{
	width: 100%;
	min-height: 270px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	background: #000000 url(../images/headerimage.jpg) repeat;
	color: #ffffff;
		
	}
	
div#header {
 	height:250px; 
 	width:1024px;
 	background-color: #000000;
 	color: #ffffff;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
	}
	
/*container*/
	
div#overallcontainer {
	width: 1280px;
	min-height: 0%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;

}



/*navigation*/

div#navigation {
	width: 128px;
	min-height: 100%;
	padding: 0;
	margin-top: 6.4em;
	margin-right: 0;
	margin-left: 0em;
	float: left;
}


#navigation ul {
padding: 0;
margin: 0;
}

#navigation li
{
list-style-type: none;
margin-top: .5em;
padding: 0;
width: 128px;
height: 32px;
display: block;
}

#navigation  a
{
padding: 0 10px 0 0;
background: #b0adad url(../images/normalstate.jpg) no-repeat;
color: #414042;
text-decoration: none;
font-size: 95%;
font-family: "MicrogrammaLT-MediumEx", 'century gothic', tahoma, helvetica, arial, sans-serif;
margin: 0;
display: block;
text-align: right;
width: 118px;
height: 32px;
line-height: 2em;

}

#navigation p {
padding: 0 10px 0 0;
background-color: #000000;
color: #ffffff;
text-decoration: none;
margin: 0;
display: block;
font-size: 95%;
font-family: "MicrogrammaLT-MediumEx", 'century gothic', tahoma, helvetica, arial, sans-serif;
text-align: right;
width: 118px;
height: 30px;
line-height: 2em;
border-bottom: solid #ffffff 1px;
border-top: solid #ffffff 1px;

}


#navigation li a:link {
	color: #414042;
	background: #b0adad url(../images/normalstate.jpg) no-repeat;
	text-decoration: none;}
	
#navigation  li a:hover {
	color: #ffffff;
	background: #ed1e24 url(../images/hover.jpg) no-repeat;}
	
#navigation  li a:active {
	color: #ffffff;
	background: #ed1e24 url(../images/hover.jpg) no-repeat;}
	
	

/*content*/

#content {
	margin-left: 0em;
	margin-right: 0;
	margin-top: 0em;
	margin-bottom: 0em;
	line-height: 0em;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #ffffff;
	background-color: #414042;
	width: 1024px;
	min-height: 100%;
	float: left;
	
}

 /* main content section */
 
div#main {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: .6em;
	line-height: 0em;
	padding: 0px;
	color: #3D3D3D;
	background-color: #414042;
	width: 550px;
	min-height: 100%;
	float: left;
	}
	
div#mainminimum {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: 0em;
	line-height: 0em;
	padding: 0px;
	color: #ffffff;
	background-color: #414042;
	width: 550px;
	height: 331px;
	float: left;	
}
	
	
div#mainFAQ {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: .6em;
	line-height: 0em;
	padding: 0px;
	color: #3D3D3D;
	background-color: #414042;
	width: 550px;
	min-height: 100%;
	float: left;
	
	}
	
div#faqquestions {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0em;
	line-height: 0em;
	padding: 0px;
	width:550px;
	min-height: 100%;

}


div#faqanswers{
	margin-left: 0;;
	margin-right: 0;
	margin-top: 0em;
	margin-bottom: 0em;
	line-height: 0em;
	padding: 0px;
	color: #ffffff;
	background-color: #414042;
	width: 550px;
	min-height: 100%;
}

div#maincontact {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: .6em;
	line-height: 0em;
	padding: 0px;
	color: #3D3D3D;
	background-color: #414042;
	width: 500px;
	min-height: 100%;
	float: left;


	}

 /*main with overflow if required*/
 

	
/*div#mainoverflow {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: 0em;
	line-height: 0em;
	padding: 0px;
	color: #3D3D3D;
	background-color: #414042;
	width: 550px;
	height: 300px;
	float: left;
	overflow: auto;

}
	
	
 /* main content section for gallery page */
 

 div#maingallery {
	margin-left: 3.4em;
	margin-right: 0;
	margin-top: .6em;
	margin-bottom: 2em;
	line-height: 0em;
	padding: 0px;
	color: #3D3D3D;
	background-color: #414042;
	width: 900px;
	min-height: 100%;
	float: left;

	}
	
#thumbs {   
    width: 900px;
    margin-top: 1em;
    margin-left: auto; 
    margin-right: auto;
    /* text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;*/
}
#thumbs a {
    vertical-align: top;
    display: inline-block;
    display: inline;
}
.stretch {
    width: 100%;
    display: inline-block;
}



/*emptycol*/
#emptycol {
	margin-top: 0em;
	margin-left: 0em;
	margin-bottom: 0em;
	margin-right: 0em;
	width: 128px;
	min-height: 100%;
	padding: 0;
	background-color: #000000;
	float: right;
	color: #ffffff;
	
	
}


/* right side colummns */

div#sidecol {
width: 300px;
height: 225px;
padding: 10px;
margin-bottom: 0;
margin-top: 2em;
margin-right: 3em;
background-color: #000000;
color: #ededed;
border: 1px solid #ffffff;
float: right;

}

div#sidecolcontact {

margin-bottom: 2em;
margin-top: 2em;
margin-right: 3em;
padding: 0px;
float: right;
}


div#sidecolfaq {
float: right;
margin-bottom: 0;
margin-top: 2em;
margin-right: 3em;
}

div#sidecol2 {
float: right;
width: 300px;
height: 225px;
padding: 10px;
margin-bottom: 0;
margin-top: 3em;
margin-right: 3em;
background-color: #000000;
color: #ededed;
border: 1px solid #ffffff;

}


div#imagesidecol {
float: right;
width: 300px;
height: 108px;
padding: 10px;
margin-bottom: 0;
margin-top: 2em;
margin-right: 3em;
background-color: #000000;
color: #ededed;
border: 1px solid #ffffff;

}

div#imagesidecol2 {
float: right;
width: 300px;
height: 108px;
padding: 10px;
margin-bottom: 2em;
margin-top: 1em;
margin-right: 3em;
background-color: #000000;
color: #ededed;
border: 1px solid #ffffff;
                             
}


	
/* classes for images within columns*/

.imagenormal {
  	padding: 0;
	margin: 0;
	overflow: hidden;
	float: right;
	width: 350px;
}


.imagetop {
  	background-color: #ededed;
	color: #000000;
	width: 190px;
	height: 181px;
	padding: 10px;
	margin-bottom: .8em;
	margin-top: 0;
	float: right;
}

.imagebottom {
  	background-color: #ededed;
	color: #000000;
	width: 190px;
	height: 181px;
	padding: 10px;
	margin-bottom: 0em;
	margin-top: 0;
	float: right;
}



/* images within text*/

.imageright {
	float: right;
  	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100%;
}


.imageleft {
	float: left;
  	padding: 0;
	overflow: hidden;
	width: 100%;
}

 
/* footer */

div#footercontainer {
	clear: both;
	width: 100%;
	height: 210px;
	margin: 0;
	padding: 0;
	color: #ffffff;
	background-color: #000000;
	border-bottom: solid #ffffff 1px;


}

div#footer {
	clear: both;
	width: 1024px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10em;
	margin-top: 0;
	padding: 0;
}

div#rightinfo {
	width: 232px;
	height: 193px;
	float: right;
	padding-top: 17px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}


div#leftinfo {
	width: 340px;
	height: 193px;
	float: left;
	padding-top: 17px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}


.husqvarna {
	margin-top: 1em;
	width: 110px;
	height: 110px;
	border: solid 5px #053573;
}

#footer ul {
padding: 0;
margin: 0;
}

#footer li
{
list-style-type: none;
margin-top: .5em;
padding: 0;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
font-size: 75%;
color: #ffffff;
background-color: #000000;
}


/*Footer links*/
	
	
#footer li a:link {color: #ed1e24;
	text-decoration:none;
	background-color: inherit;}  


#footer li a:hover {color: #a6a5a7;
	text-decoration:underline;
	background-color: inherit;}  


#footer li a:active {color: #000000;
	text-decoration:none;
	background-color: inherit;} 
	
#footer li a:visited {color: #ed1e24;
	text-decoration:none;
	background-color: inherit;} 

#spaceunderfooter {
	width: 1024px;
	height: 100px;
	background-color: inherit;
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}



.centerinfo {
padding-top: 5px;
text-align: center;
margin: 0;

}



/* clear class */
.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: auto;
	margin: 0;
	padding: 0;
}

/* alt class */
.alt {
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	color: #878787;
	background-color: #ffffff;
}
